Bug 239500 - Upgrade Evolution - Lose pervious setup.
Upgrade Evolution - Lose pervious setup.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 19:05 EDT by Glenn Rottingen
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 06:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glenn Rottingen 2007-05-08 19:05:05 EDT
Description of problem:

When evolution is upgraded previous setup is removed.  This make evolution
useless as a viable package.

Version-Release number of selected component (if applicable):

Upgraded FC6 to FC7 Test4.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom "spot" Callaway 2007-05-08 21:32:01 EDT
Umm, I think you wanted evolution, not evolution-bogofilter. Moving to that package.
Comment 2 morgan read 2007-11-19 06:40:16 EST
Update to f8 please.

I've updated to f8 because I'm suffering this bug in upgrade from f7 to f8. 
This is a real show stopper, any workarounds would really help.

Steps:
1 Backup up evo folders as per:
   1. ~/.evolution/
   2. ~/.gconf/apps/evolution/
   3. ~/.gnome2_private/Evolution
2 Upgrade f7 to f8
3 Restore evo folders
4 On first opening evo, evo presents Startup Assistant - even though all old
files/folders are available

Followed advice here:
http://www.go-evolution.org/FAQ#How_can_I_completely_backup_evolution.3F and
also initially did a straight copy of same folders - no luck on either count.

See emails here:
http://mail.gnome.org/archives/evolution-list/2007-November/msg00182.html

Thanks,
M.
Comment 3 Milan Crha 2007-11-21 06:33:14 EST
Hi Morgan, does that advice in evolution-list helped you?
Comment 4 Milan Crha 2008-02-11 14:19:19 EST
Setting needinfo and F8 per last two comments.
Comment 5 Matěj Cepl 2008-04-10 05:38:57 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-06-12 06:28:32 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.